.trabalho{
    padding: 35px 0 ;
    background-image: url("../img/obraiviera/piscina.jpeg");
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: 31px;
    .nossotrabalho{
        color: #ffffff;
        text-decoration: underline;
    }
}
@media (min-width: $breakpoint-md){
    .trabalho{
        padding: 139px 0;
        .text-center{
            font-size: 34px;
            font-weight: bold;
        }
    }
}